 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 24, 69, 0.65), rgba(0, 24, 69, 0.65)), url('images/business-colleagues-rooftop-talking-67767.jpg');
  background-position: 50% 50%;
  background-size: 105%;
}

.u-section-1 .u-sheet-1 {
  min-height: 532px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 0px;
  font-weight: 700;
  margin: 109px auto 60px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 439px;
  }

  .u-section-1 .u-text-1 {
    font-weight: 300;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 57.55% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 336px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 159px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2298px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 21px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 11.3333px);
  grid-template-columns: repeat(3, calc(33.3333% - 11.3333px));
  min-height: 1984px;
  --gap: 17px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 9px 24px;
}

.u-section-2 .u-image-1 {
  width: 235px;
  height: 235px;
  background-image: url("images/em2.jpg");
  background-position: 50% 50%;
  margin: 10px auto 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 1rem;
  margin: 20px auto 0;
  padding: 8px 41px 10px 40px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 3rem;
  margin: 65px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 9px 24px;
}

.u-section-2 .u-image-2 {
  width: 235px;
  height: 235px;
  background-image: url("images/python-full-stack-service.png");
  background-position: 50% 50%;
  margin: 10px auto 0;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 1rem;
  margin: 20px auto 0;
  padding: 8px 41px 10px 40px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  text-transform: none;
  font-size: 3rem;
  margin: 65px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 9px 24px;
}

.u-section-2 .u-image-3 {
  width: 235px;
  height: 235px;
  background-image: url("images/Java-Full-Stack-Course.jpg");
  background-position: 100% 50%;
  margin: 10px auto 0;
}

.u-section-2 .u-btn-3 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 1rem;
  margin: 20px auto 0;
  padding: 8px 41px 10px 40px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  text-transform: none;
  font-size: 3rem;
  margin: 65px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 9px 24px;
}

.u-section-2 .u-image-4 {
  width: 235px;
  height: 235px;
  background-image: url("images/Why-Python-Is-So-Popular.jpg");
  background-position: 25.77% 50%;
  margin: 10px auto 0;
}

.u-section-2 .u-btn-4 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 1rem;
  margin: 20px auto 0;
  padding: 8px 41px 10px 40px;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  text-transform: none;
  font-size: 3rem;
  margin: 65px 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 0 9px 24px;
}

.u-section-2 .u-image-5 {
  width: 235px;
  height: 235px;
  background-image: url("images/GMVZROwXgAAZLnr.jpg");
  background-position: 50% 50%;
  margin: 10px auto 0;
}

.u-section-2 .u-btn-5 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 1rem;
  margin: 20px auto 0;
  padding: 8px 41px 10px 40px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  text-transform: none;
  font-size: 3rem;
  margin: 65px 0 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 9px 24px;
}

.u-section-2 .u-image-6 {
  width: 235px;
  height: 235px;
  background-image: url("images/0x01.jpg");
  background-position: 50% 50%;
  margin: 10px auto 0;
}

.u-section-2 .u-btn-6 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 1rem;
  margin: 20px auto 0;
  padding: 8px 41px 10px 40px;
}

.u-section-2 .u-text-8 {
  font-weight: 700;
  text-transform: none;
  font-size: 3rem;
  margin: 65px 0 0;
}

.u-section-2 .u-container-layout-7 {
  padding: 0 9px 24px;
}

.u-section-2 .u-image-7 {
  width: 235px;
  height: 235px;
  background-image: url("images/a-data-scientist-at-work-providing-analytics-and-insights-to-investment-professionals2.jpg");
  background-position: 50% 50%;
  margin: 10px auto 0;
}

.u-section-2 .u-btn-7 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 1rem;
  margin: 20px auto 0;
  padding: 8px 41px 10px 40px;
}

.u-section-2 .u-text-9 {
  font-weight: 700;
  text-transform: none;
  font-size: 3rem;
  margin: 65px 0 0;
}

.u-section-2 .u-container-layout-8 {
  padding: 0 9px 24px;
}

.u-section-2 .u-image-8 {
  width: 235px;
  height: 235px;
  background-image: url("images/future-artificial-intelligence-robot-cyborg.jpg");
  background-position: 50% 50%;
  margin: 10px auto 0;
}

.u-section-2 .u-btn-8 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 1rem;
  margin: 20px auto 0;
  padding: 8px 41px 10px 40px;
}

.u-section-2 .u-text-10 {
  font-weight: 700;
  text-transform: none;
  font-size: 3rem;
  margin: 65px 0 0;
}

.u-section-2 .u-container-layout-9 {
  padding: 0 9px 24px;
}

.u-section-2 .u-image-9 {
  width: 235px;
  height: 235px;
  background-image: url("images/StringLiterals-1.jpg");
  background-position: 50% 50%;
  margin: 10px auto 0;
}

.u-section-2 .u-btn-9 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 1rem;
  margin: 20px auto 0;
  padding: 8px 41px 10px 40px;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  text-transform: none;
  font-size: 3rem;
  margin: 65px 0 0;
}

.u-section-2 .u-container-layout-10 {
  padding: 0 9px 24px;
}

.u-section-2 .u-image-10 {
  width: 235px;
  height: 235px;
  background-image: url("images/StringLiterals-1.jpg");
  background-position: 50% 50%;
  margin: 10px auto 0;
}

.u-section-2 .u-btn-10 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 1rem;
  margin: 20px auto 0;
  padding: 8px 41px 10px 40px;
}

.u-section-2 .u-text-12 {
  font-weight: 700;
  text-transform: none;
  font-size: 3rem;
  margin: 65px 0 0;
}

.u-section-2 .u-container-layout-11 {
  padding: 0 9px 24px;
}

.u-section-2 .u-image-11 {
  width: 235px;
  height: 235px;
  background-image: url("images/4972_banner.png");
  background-position: 50% 50%;
  margin: 10px auto 0;
}

.u-section-2 .u-btn-11 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 1rem;
  margin: 20px auto 0;
  padding: 8px 41px 10px 40px;
}

.u-section-2 .u-text-13 {
  font-weight: 700;
  text-transform: none;
  font-size: 3rem;
  margin: 65px 0 0;
}

.u-section-2 .u-container-layout-12 {
  padding: 0 9px 24px;
}

.u-section-2 .u-image-12 {
  width: 235px;
  height: 235px;
  background-image: url("images/1704658759169.jpeg");
  background-position: 50% 50%;
  margin: 10px auto 0;
}

.u-section-2 .u-btn-12 {
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  font-size: 1rem;
  margin: 20px auto 0;
  padding: 8px 41px 10px 40px;
}

.u-section-2 .u-text-14 {
  font-weight: 700;
  text-transform: none;
  font-size: 3rem;
  margin: 65px 0 0;
}

.u-section-2 .u-btn-13 {
  --radius: 30px;
  background-image: none;
  margin: 46px auto 0 612px;
  padding: 8px 28px 8px 27px;
}

.u-section-2 .u-btn-14 {
  --radius: 30px;
  background-image: none;
  margin: -43px auto 47px 418px;
  padding: 8px 28px 8px 27px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-gap: 17px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-btn-2 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-btn-3 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-btn-4 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-btn-5 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-btn-6 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-8 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-btn-7 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-btn-8 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-btn-9 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-11 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-btn-10 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-12 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-btn-11 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-13 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-btn-12 {
    font-size: 0.875rem;
  }

  .u-section-2 .u-text-14 {
    font-size: 1.5rem;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 11.3333px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 11.3333px));
    min-height: 1634px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 24px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 27px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-2 {
    margin-top: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 88px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-3 {
    margin-top: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 88px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-4 {
    margin-top: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 88px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-5 {
    margin-top: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 88px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-6 {
    margin-top: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 88px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-7 {
    margin-top: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 88px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-8 {
    margin-top: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 88px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-9 {
    margin-top: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 88px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-10 {
    margin-top: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 88px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-11 {
    margin-top: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 88px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-12 {
    margin-top: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 88px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-btn-13 {
    margin-left: 493px;
  }

  .u-section-2 .u-btn-14 {
    margin-left: 336px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 8.499975px);
    grid-template-columns: repeat(2, calc(50% - 8.499975px));
    min-height: 2849px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 20px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 27px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 20px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 27px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 85px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 20px;
  }

  .u-section-2 .u-image-3 {
    margin-left: 27px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 85px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-top: 20px;
  }

  .u-section-2 .u-image-4 {
    margin-left: 27px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 85px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-top: 20px;
  }

  .u-section-2 .u-image-5 {
    margin-left: 27px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 85px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-top: 20px;
  }

  .u-section-2 .u-image-6 {
    margin-left: 27px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 85px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-top: 20px;
  }

  .u-section-2 .u-image-7 {
    margin-left: 27px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 85px;
  }

  .u-section-2 .u-container-layout-8 {
    padding-top: 20px;
  }

  .u-section-2 .u-image-8 {
    margin-left: 27px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 85px;
  }

  .u-section-2 .u-container-layout-9 {
    padding-top: 20px;
  }

  .u-section-2 .u-image-9 {
    margin-left: 27px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 85px;
  }

  .u-section-2 .u-container-layout-10 {
    padding-top: 20px;
  }

  .u-section-2 .u-image-10 {
    margin-left: 27px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 85px;
  }

  .u-section-2 .u-container-layout-11 {
    padding-top: 20px;
  }

  .u-section-2 .u-image-11 {
    margin-left: 27px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 85px;
  }

  .u-section-2 .u-container-layout-12 {
    padding-top: 20px;
  }

  .u-section-2 .u-image-12 {
    margin-left: 27px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 85px;
  }

  .u-section-2 .u-btn-13 {
    margin-left: 383px;
  }

  .u-section-2 .u-btn-14 {
    margin-left: 226px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    margin-left: 111px;
  }

  .u-section-2 .u-image-2 {
    margin-left: 111px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-3 {
    margin-left: 111px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-4 {
    margin-left: 111px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-5 {
    margin-left: 111px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-6 {
    margin-left: 111px;
  }

  .u-section-2 .u-text-8 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-7 {
    margin-left: 111px;
  }

  .u-section-2 .u-text-9 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-8 {
    margin-left: 111px;
  }

  .u-section-2 .u-text-10 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-9 {
    margin-left: 111px;
  }

  .u-section-2 .u-text-11 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-10 {
    margin-left: 111px;
  }

  .u-section-2 .u-text-12 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-11 {
    margin-left: 111px;
  }

  .u-section-2 .u-text-13 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-12 {
    margin-left: 111px;
  }

  .u-section-2 .u-text-14 {
    font-size: 1rem;
  }

  .u-section-2 .u-btn-13 {
    margin-left: auto;
  }

  .u-section-2 .u-btn-14 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 5382px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    margin-left: auto;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 24px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 27px;
  }

  .u-section-2 .u-image-3 {
    margin-left: auto;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 24px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 27px;
  }

  .u-section-2 .u-image-4 {
    margin-left: auto;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 24px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 27px;
  }

  .u-section-2 .u-image-5 {
    margin-left: auto;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 24px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 27px;
  }

  .u-section-2 .u-image-6 {
    margin-left: auto;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 24px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 27px;
  }

  .u-section-2 .u-image-7 {
    margin-left: auto;
  }

  .u-section-2 .u-btn-7 {
    margin-top: 24px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 27px;
  }

  .u-section-2 .u-image-8 {
    margin-left: auto;
  }

  .u-section-2 .u-btn-8 {
    margin-top: 24px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 27px;
  }

  .u-section-2 .u-image-9 {
    margin-left: auto;
  }

  .u-section-2 .u-btn-9 {
    margin-top: 24px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 27px;
  }

  .u-section-2 .u-image-10 {
    margin-left: auto;
  }

  .u-section-2 .u-btn-10 {
    margin-top: 24px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 27px;
  }

  .u-section-2 .u-image-11 {
    margin-left: auto;
  }

  .u-section-2 .u-btn-11 {
    margin-top: 24px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 27px;
  }

  .u-section-2 .u-image-12 {
    margin-left: auto;
  }

  .u-section-2 .u-btn-12 {
    margin-top: 24px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 27px;
  }

  .u-section-2 .u-btn-13 {
    margin-top: 25px;
    margin-right: 0;
  }

  .u-section-2 .u-btn-14 {
    margin-top: -49px;
    margin-bottom: 30px;
    margin-left: 0;
  }
}